/* CSS Document */

@charset "UTF-8";

@font-face {
  font-family: "icone";
  src:url("fonts/icone.eot");
  src:url("fonts/icone.eot?#iefix") format("embedded-opentype"),
    url("fonts/icone.woff") format("woff"),
    url("fonts/icone.ttf") format("truetype"),
    url("fonts/icone.svg#icone") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "icone" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icone" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chat:before {
  content: "\65";
}
.icon-email:before {
  content: "\67";
}
.icon-favoritos:before {
  content: "\68";
}
.icon-fone:before {
  content: "\69";
}
.icon-map:before {
  content: "\6b";
}
.icon-operadora-claro:before {
  content: "\6e";
}
.icon-operadora-oi:before {
  content: "\6f";
}
.icon-operadora-tim:before {
  content: "\70";
}
.icon-operadora-vivo:before {
  content: "\71";
}
.icon-phone:before {
  content: "\72";
}
.icon-phone2:before {
  content: "\73";
}
.icon-phone4:before {
  content: "\74";
}
.icon-social-facebook:before {
  content: "\76";
}
.icon-social-googleplus:before {
  content: "\77";
}
.icon-social-in:before {
  content: "\78";
}
.icon-social-instagram:before {
  content: "\79";
}
.icon-social-reddit:before {
  content: "\7a";
}
.icon-user:before {
  content: "\42";
}
.icon-social-pinterest:before {
  content: "\43";
}
.icon-social-youtube:before {
  content: "\44";
}
.icon-social-whatsapp:before {
  content: "\45";
}
.icon-social-skype:before {
  content: "\46";
}
.icon-social-twitter:before {
  content: "\47";
}
.icon-naoachei:before {
  content: "\66";
}
.icon-lupa:before {
  content: "\6a";
}
.icon-negocio:before {
  content: "\6c";
}
.icon-vender:before {
  content: "\6d";
}
.icon-documento:before {
  content: "\75";
}
.icon-arrow:before {
  content: "\41";
}
.icon-calculador:before {
  content: "\63";
}
.icon-arrow-right:before {
  content: "\61";
}
.icon-arrow-bottom:before {
  content: "\62";
}
.icon-arrow2:before {
  content: "\64";
}
.icon-arrow3:before {
  content: "\48";
}
.icon-arrow-bottom-2:before {
  content: "\49";
}
.icon-mais:before {
  content: "\4a";
}
.icon-100:before {
  content: "\4b";
}
.icon-sub:before {
  content: "\4c";
}
.icon-map3:before {
  content: "\4d";
}
.icon-map4:before {
  content: "\4e";
}